/*
--------------------------------------------------------------
Colours and backgrounds for common.css
-------------------------------------------------------------- */

h1 {
	color: #FFFFFF;
}

h2 {
	color: #28313F;
}

h3 {
	border-bottom-color: #CCCCCC;
	color: #115098;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

/* Search box
--------------------------------------------- */

.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus,
.search-box .button:hover {
	border-color: #C7C3BF;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
#wrap {
	background-color: #FFF;
	box-shadow: 0 0 15px #CCC;
}

.headerbar {
	color: #FFF;
	background-color: #0A3D87;
	background-image: url("./images/bg_header.png");
	background-image: -webkit-linear-gradient(#0A3E89 0%,#092146 2px,#0A3D87 92px); /* Chrome10+,Safari5.1+,Mobile browsers */
	background-image: linear-gradient(#0A3E89 0%,#092146 2px,#0A3D87 92px);
	background-repeat: repeat-x;
}

.navbar {
	background-color: #cadceb;
}

.forabg, .forumbg {
	background-color: #092146;
	background-image: url("./images/bg_list.png");
	background-image: -webkit-linear-gradient(#5B7FB2 0%,#0A3E89 2px,#092146 92px);
	background-image: linear-gradient(#5B7FB2 0%,#0A3E89 2px,#092146 92px);
	background-repeat: repeat-x;
}

.new-year .headerbar .inner, .new-year .forabg .inner, .new-year .forumbg .inner {
	background-image: url("./images/bg_header_snow.png");
	background-repeat: repeat-x;
}

.panel {
	background-color: #ECF1F3;
	color: #28313F;
}

.post:target .content {
	color: #000000;
}

.post:target h3 a {
	color: #000000;
}

.bg1 {
	background-color: #ECF3F7;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #ECF3F7;
}

.bg2 {
	background-color: #e1ebf2;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #e1ebf2;
}

.bg3 {
	background-color: #cadceb;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #FFFFFF;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #CFE1F6;
	color: #000;
}

table.table1 td {
	color: #536482;
}

table.table1 tbody td {
	border-top-color: #FAFAFA;
	border-bottom: 1px solid #b5c1cb;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #000000;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #000000;
}

dl.details dd {
	color: #536482;
}

.sep {
	color: #1198D9;
}

/* Pagination
---------------------------------------- */

.pagination li a {
	background-color: #ECEDEE;
	border-color: #B4BAC0;
	color: #5C758C;
}

.pagination li.ellipsis span {
	background-color: transparent;
	color:	#000000;
}

.pagination li.active span {
	background-color: #4692BF;
	border-color: #4692BF;
	color: #FFFFFF;
}

.pagination li a:hover, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background-color: #368AD2;
	border-color: #368AD2;
	color: #FFFFFF;
}

.pagination li.next a, .pagination li.previous a, .pagination li.page-jump a {
	background-image: url("./images/icons_pagination.png");
}

/* Pagination in viewforum for multipage topics */
.row .pagination {
	background-image: url("data:image/gif;base64,R0lGODlhCwAMAKIAAGZmZuHh4f///+3t7ZmZmTMzMwAAAAAAACH5BAEAAAYALAAAAAALAAwAAAMuSLBM9kBIGcAzcY56s9xAASiTAAbDUp5pNLzsEsw0gI5Mc18FPacdGMzyUORGCQA7");
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #555555;
}

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #F7ECEF;
}

.reported:hover {
	background-color: #ECD5D8 !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #ECD5D8;
	color: #BC2A4D;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

p.post-notice.deleted:before {
	background-image: url("./images/icon_topic_deleted.png");
}

p.post-notice.unapproved:before {
	background-image: url("./images/icon_topic_unapproved.gif");
}

p.post-notice.reported:before, p.post-notice.error:before {
	background-image: url("./images/icon_topic_reported.gif");
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #105289; }
a:hover	{ color: #D31141; }

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #FFFFFF;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #A8D8FF;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	color: #105289;
}

.postlink:visited {
	color: #5D8FBD;
}

.postlink:hover {
	background-color: #D0E4F6;
	color: #0D4473;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Arrow links */
a.arrow-up		{ background-image: url("data:image/gif;base64,R0lGODlhBgAGAIABADMzMwAAACH5BAEAAAEALAAAAAAGAAYAAAIKjG8AqLmhGnyoAAA7") }
a.arrow-down		{ background-image: url("data:image/gif;base64,R0lGODlhBgAGAIABADMzMwAAACH5BAEAAAEALAAAAAAGAAYAAAIKjA9gmavR0DunAAA7") }
a.arrow-left		{ background-image: url("data:image/gif;base64,R0lGODlhBAAGAIABADMzMwAAACH5BAEAAAEALAAAAAAEAAYAAAIITACGqGnnUAEAOw==") }
a.arrow-right		{ background-image: url("data:image/gif;base64,R0lGODlhBAAGAIABADMzMwAAACH5BAEAAAEALAAAAAAEAAYAAAIIBBKGqGnnUAEAOw==") }

a.arrow-up:hover {
	background-color: transparent;
}

a.arrow-left:hover, a.arrow-right:hover {
	color: #368AD2;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: #eef5f9;
}

ul.topiclist li {
	color: #4C5D77;
}

ul.topiclist dd {
	border-left-color: #FFFFFF;
}

ul.topiclist li.row dt a.subforum.read {
	background-image: url("./images/subforum_read.gif");
}

ul.topiclist li.row dt a.subforum.unread {
	background-image: url("./images/subforum_unread.gif");
}

li.row {
	border-top-color: #FFFFFF;
	border-bottom-color: #00608F;
}

li.row strong {
	color: #000000;
}

li.row:hover {
	background-color: #F6F6F6;
}

li.header dt, li.header dd {
	color: #FFFFFF;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #333333;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #333333;
}

.content h2, .panel h2 {
	color: #115098;
	border-bottom-color: #CCCCCC;
}

dl.faq dt {
	color: #333333;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #CCCCCC;
	color: gray;
	line-height: 100%;
}

/* Post noticies */
.notice {
	border-top-color: #CCCCCC;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #EBEADD;
	background-image: url("data:image/gif;base64,R0lGODlhDwAMADMAACH5BAEAAAAALAEAAQAOAAoAo97d2DMzM5WUkdLRzLm4tWRkYktLS8XFwXBwbq2sqT8/P6GgnYiIht7d2Hx8elhXVgRBEEjyhpSjnJtCKNehBEYDHJ5hAcOoEJLhrUDhwcCShl5wIb2ERNATSGw9i6MXgCE9CwCDaST2YJ2iBBhgXKwISQQAOw==");
	border-color:#DBDBCE;
}

blockquote blockquote {
	/* Nested quotes */
	background-color:#EFEED9;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #EBEADD;
}

/* Code block */
.codebox {
	background-color: #FFFFFF;
	border-color: #C9D2D8;
}

.codebox > p {
	border-bottom-color: #CCCCCC;
}

.codebox code {
	color: #2E8B57;
}

.syntaxbg		{ color: #FFFFFF; }
.syntaxcomment	{ color: #FF8000; }
.syntaxdefault	{ color: #0000BB; }
.syntaxhtml		{ color: #000000; }
.syntaxkeyword	{ color: #007700; }
.syntaxstring	{ color: #DD0000; }

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #FFFFFF;
	border-color: #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #666666;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #666666;
}

fieldset.polls dl.voted {
	color: #000000;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.pollbar1 {
	background-color: #AA2346;
	border-bottom-color: #74162C;
	border-right-color: #74162C;
}

.pollbar2 {
	background-color: #BE1E4A;
	border-bottom-color: #8C1C38;
	border-right-color: #8C1C38;
}

.pollbar3 {
	background-color: #D11A4E;
	border-bottom-color: #AA2346;
	border-right-color: #AA2346;
}

.pollbar4 {
	background-color: #E41653;
	border-bottom-color: #BE1E4A;
	border-right-color: #BE1E4A;
}

.pollbar5 {
	background-color: #F81157;
	border-bottom-color: #D11A4E;
	border-right-color: #D11A4E;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #666666;
	border-color: #FFFFFF;
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #000000;
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button, .rate-box .rate-value:hover, .rate-box .rate-no-minus:hover, .rate-box .rate-no-plus:hover {
	border-color: #C7C3BF;
	background-color: #FFFFFF;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAWCAAAAAAkral2AAAAEklEQVQI12P4z/SP6T8xkOE/AOXGFhLZEy7EAAAAAElFTkSuQmCC");
	background-image: -webkit-linear-gradient(#FFFFFF, #E9E9E9);
	background-image: linear-gradient(#FFFFFF, #E9E9E9);
	box-shadow: 0 0 0 1px #FFFFFF inset;
	color: #D31141;
}

.dropdown-select {
	color: #536482;
}

.button:hover, .dropdown-visible .dropdown-select, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #0a8ed0;
	background-color: #E9E9E9;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAWCAYAAAABxvaqAAAAGUlEQVQIW2P6DwRMr1+/ZmBiZGSkJQEEDADeRgcpOputFgAAAABJRU5ErkJggg==");
	background-image: -webkit-linear-gradient(#E9E9E9, #FFFFFF);
	background-image: linear-gradient(#E9E9E9, #FFFFFF);
	text-shadow: 1px 1px 0 #FFFFFF, -1px -1px 0 #FFFFFF, -1px -1px 0 rgba(188, 42, 77, 0.2);
}

.dropdown-select:after	{ border-color: #DADADA; }
.dropdown-select:hover	{ border-color: #C7C3BF; }

.dropdown-visible .dropdown-select, .dropdown-visible .dropdown-select:hover, .nojs .dropdown-container:hover .dropdown-select {
	border-color: #A6B2BA;
	color: #105289;
}

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Icon images
---------------------------------------- */
.icon-acp					{ background-image: url("./images/icon_acp.gif"); }
.icon-bookmark, .icon-unbookmark { background-image: url("./images/icon_bookmark.gif"); }
.icon-bump					{ background-image: url("./images/icon_bump.gif"); }
.icon-contact				{ background-image: url("./images/icon_pm.gif"); }
.icon-delete-cookies		{ background-image: url("./images/icon_delete_cookies.gif"); }
.icon-download				{ background-image: url("./images/icon_download.gif"); }
.icon-faq					{ background-image: url("./images/icon_faq.gif"); }
.icon-logout				{ background-image: url("./images/icon_logout.gif"); }
.icon-mark					{ background-image: url("./images/icon_mark.gif"); }
.icon-mcp					{ background-image: url("./images/icon_mcp.gif"); }
.icon-members				{ background-image: url("./images/icon_members.gif"); }
.icon-notification			{ background-image: url("./images/icon_notification.gif"); }
.icon-pages					{ background-image: url("./images/icon_pages.gif"); }
.icon-pm					{ background-image: url("./images/icon_pm.gif"); }
.icon-print					{ background-image: url("./images/icon_print.gif"); }
.icon-profile				{ background-image: url("./images/icon_profile.gif"); }
.icon-register				{ background-image: url("./images/icon_register.gif"); }
.icon-search				{ background-image: url("./images/icon_search.gif"); }
.icon-search-active			{ background-image: url("./images/subforum_read.gif"); }
.icon-search-new			{ background-image: url("./images/subforum_unread.gif"); }
.icon-search-self			{ background-image: url("./images/icon_topic_latest.gif"); }
.icon-search-unanswered		{ background-image: url("./images/icon_post_target.gif"); }
.icon-search-unread			{ background-image: url("./images/subforum_unread.gif"); }
.icon-sendemail				{ background-image: url("./images/icon_sendemail.gif"); }
.icon-subscribe				{ background-image: url("./images/icon_subscribe.gif"); }
.icon-team					{ background-image: url("./images/icon_team.gif"); }
.icon-ucp					{ background-image: url("./images/icon_ucp.gif"); }
.icon-unsubscribe			{ background-image: url("./images/icon_unsubscribe.gif"); }
.icon-switch-mp-on-left		{ background-image: url("./images/icon_profiles_left.png"); }
.icon-switch-mp-on-right	{ background-image: url("./images/icon_profiles_right.png"); }

/* Profile & navigation icons */
.contact-icon									{ background-image: url("./images/icons_contact.png"); }
.icon-button:before, .dropdown-select:after		{ background-image: url("./images/icons_button.png"); }

/* Rate color & icons */
.rate-plus:before {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAALUlEQVR4AWPABtLS0lJAGJscLg3XQXhIaEB48Doa/gnGmOIpJGsYDqFEctIAAEH3Vn1KEMZBAAAAAElFTkSuQmCC");
}

.rate-plus:hover:before {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAALUlEQVR4AWPABkovMaSAMDY5XBqug/CQ0IDw4HU0/BOMMcVTSNYwHEKJ5KQBAH1FWhmUG4x0AAAAAElFTkSuQmCC");
}

.rate-minus:before {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAACCAYAAABsfz2XAAAAFUlEQVR4AWNIS0tLAeLrROIUkjUAAPT0Lw0+3I/6AAAAAElFTkSuQmCC");
	margin-top: 8px;
}

.rate-minus:hover:before {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAACCAYAAABsfz2XAAAAFUlEQVR4AWP4Y2eXAsTXicQpJGsAAEu6NZ2LisCvAAAAAElFTkSuQmCC");
}

.rate-box .rate-value, .rate-box .rate-plus-voted, .rate-box .rate-minus-voted {
	border-color: #C7C3BF;
	cursor: inherit;
}

.rate-box .rate-plus-voted {
	background-color: #75D200;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAASCAIAAAAVNSPrAAAAF0lEQVR4AWMqvsjA9PcfBP+B0ph8gmoA5+YjEJm7fskAAAAASUVORK5CYII=");
	background-image: -webkit-linear-gradient(#75D200, #3BAE00);
	background-image: linear-gradient(#75D200, #3BAE00);
}

.rate-box .rate-minus-voted {
	background-color: #FC3E3E;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAASCAYAAACaV7S8AAAAH0lEQVR42mP8ZWPzn+nv378MEOIPnIVV7M8fBmIVAwBTHzT2DcyCowAAAABJRU5ErkJggg==");
	background-image: -webkit-linear-gradient(#FC3E3E, #C20707);
	background-image: linear-gradient(#FC3E3E, #C20707);
}

.rate-plus-voted:before{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAYAAABWdVznAAAALUlEQVR4AWPABv7//58CwtjkcGm4DsJDQgPCg9fR8E8wxhRPIVnDcAglkpMGAAiWpWGMLsHnAAAAAElFTkSuQmCC");
}

.rate-minus-voted:before{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAACCAYAAABsfz2XAAAAFUlEQVR4AWP4//9/ChBfJxKnkKwBAEeHWhUt1xooAAAAAElFTkSuQmCC");
	margin-top: 8px;
}

.rate-box .rate-value.rate-positive		{ color: #00b300; }
.rate-box .rate-value.rate-negative		{ color: #d93300; }
.rate-box .rate-value.rate-zero			{ color: #666666; }

/* Forum icons & Topic icons */
.global_read					{ background-image: url("./images/announce_read.gif"); }
.global_read_mine				{ background-image: url("./images/announce_read_mine.gif"); }
.global_read_locked				{ background-image: url("./images/announce_read_locked.gif"); }
.global_read_locked_mine		{ background-image: url("./images/announce_read_locked_mine.gif"); }
.global_unread					{ background-image: url("./images/announce_unread.gif"); }
.global_unread_mine				{ background-image: url("./images/announce_unread_mine.gif"); }
.global_unread_locked			{ background-image: url("./images/announce_unread_locked.gif"); }
.global_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.announce_read					{ background-image: url("./images/announce_read.gif"); }
.announce_read_mine				{ background-image: url("./images/announce_read_mine.gif"); }
.announce_read_locked			{ background-image: url("./images/announce_read_locked.gif"); }
.announce_read_locked_mine		{ background-image: url("./images/announce_read_locked_mine.gif"); }
.announce_unread				{ background-image: url("./images/announce_unread.gif"); }
.announce_unread_mine			{ background-image: url("./images/announce_unread_mine.gif"); }
.announce_unread_locked			{ background-image: url("./images/announce_unread_locked.gif"); }
.announce_unread_locked_mine	{ background-image: url("./images/announce_unread_locked_mine.gif"); }

.forum_link					{ background-image: url("./images/forum_link.gif"); }
.forum_read					{ background-image: url("./images/forum_read.gif"); }
.forum_read_locked			{ background-image: url("./images/forum_read_locked.gif"); }
.forum_read_subforum		{ background-image: url("./images/forum_read_subforum.gif"); }
.forum_unread				{ background-image: url("./images/forum_unread.gif"); }
.forum_unread_locked		{ background-image: url("./images/forum_unread_locked.gif"); }
.forum_unread_subforum		{ background-image: url("./images/forum_unread_subforum.gif"); }

.sticky_read					{ background-image: url("./images/sticky_read.gif"); }
.sticky_read_mine				{ background-image: url("./images/sticky_read_mine.gif"); }
.sticky_read_locked				{ background-image: url("./images/sticky_read_locked.gif"); }
.sticky_read_locked_mine		{ background-image: url("./images/sticky_read_locked_mine.gif"); }
.sticky_unread					{ background-image: url("./images/sticky_unread.gif"); }
.sticky_unread_mine				{ background-image: url("./images/sticky_unread_mine.gif"); }
.sticky_unread_locked			{ background-image: url("./images/sticky_unread_locked.gif"); }
.sticky_unread_locked_mine		{ background-image: url("./images/sticky_unread_locked_mine.gif"); }

.topic_moved					{ background-image: url("./images/topic_moved.gif"); }
.topic_read						{ background-image: url("./images/topic_read.gif"); }
.topic_read_mine				{ background-image: url("./images/topic_read_mine.gif"); }
.topic_read_hot					{ background-image: url("./images/topic_read_hot.gif"); }
.topic_read_hot_mine			{ background-image: url("./images/topic_read_hot_mine.gif"); }
.topic_read_locked				{ background-image: url("./images/topic_read_locked.gif"); }
.topic_read_locked_mine			{ background-image: url("./images/topic_read_locked_mine.gif"); }
.topic_unread					{ background-image: url("./images/topic_unread.gif"); }
.topic_unread_mine				{ background-image: url("./images/topic_unread_mine.gif"); }
.topic_unread_hot				{ background-image: url("./images/topic_unread_hot.gif"); }
.topic_unread_hot_mine			{ background-image: url("./images/topic_unread_hot_mine.gif"); }
.topic_unread_locked			{ background-image: url("./images/topic_unread_locked.gif"); }
.topic_unread_locked_mine		{ background-image: url("./images/topic_unread_locked_mine.gif"); }

.pm_read		{ background-image: url("./images/topic_read.gif"); }
.pm_unread		{ background-image: url("./images/topic_unread.gif"); }

/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, #cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row {
	border-bottom-color: #B5C1CB;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #000000;
}

.panel-container table.table1 thead th {
	color: #333333;
	border-bottom-color: #333333;
}

#cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
#tabs .tab > a {
	background: #BACCD9;
	color: #536482;
}

#tabs .tab > a:hover {
	background: #DDEDFB;
	color: #D31141;
}

#tabs .activetab > a,
#tabs .activetab > a:hover {
	background-color: #CADCEB;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAbCAYAAAC9WOV0AAAAKElEQVQIW2N6+PHff6b///8zAAkGIMEAZsEIIA+ZiyyLKkGBAQxAAACkHULHLRxY/gAAAABJRU5ErkJggg==");
	background-image: -webkit-linear-gradient(#E2F2FF, #CADCEB);
	background-image: linear-gradient(#E2F2FF, #CADCEB);
	border-color: #CADCEB;
	box-shadow: 0 1px 1px #F2F9FF inset;
	color: #333333;
}

#tabs .activetab > a:hover {
	color: #000000;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
#minitabs .tab > a {
	background-color: #E1EBF2;
}

#minitabs .activetab > a,
#minitabs .activetab > a:hover {
	background-color: #F9F9F9;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
#navigation a {
	color: #333;
	background: #B4C4D1 none repeat-y 100% 0;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAJUAAAABCAYAAADXVewaAAAASElEQVR4AaWOsRGAAAjECPuP4wgu4ERapvBAOVI9/yngOK87/gLGlUt54iE6ort29HSEd4KooN0FGO/Ad84MkbRvOgE3YPTbA+AsA5LxX1CqAAAAAElFTkSuQmCC");
	background-image: -webkit-linear-gradient(left, #B4C4D1 50%, #CADCEB 100%);
	background-image: linear-gradient(to right, #B4C4D1 50%, #CADCEB 100%);
}

#navigation a:hover {
	background-color: #AABAC6;
	background-image: none;
	color: #BC2A4D;
}

#navigation #active-subsection a {
	background-color: #f9f9f9;
	background-image: none;
	color: #D31141;
}

#navigation #active-subsection a:hover {
	color: #D31141;
}

{
	#navigation a {
		background: #B2C2CF;
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #333333;
}

.panel-container .panel {
	background-color: #F9F9F9;
}

#cp-main .pm {
	background-color: #FFFFFF;
}

/* Friends list */
.cp-mini {
	background-color: #EEF5F9;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #000000 !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
#gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

#gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #FAFAFA;
	color: #000;
}

label {
	color: #425067;
}

option.disabled-option {
	color: gray;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #333;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #000000;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

#message-box textarea {
	color: #333333;
}

#message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

#message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #FFFFFF;
	border-color: #B4BAC0;
	color: #333333;
}

.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:hover {
	border-color: #11A3EA;
}

.inputbox:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}


/* Form button styles
---------------------------------------- */

a.button1, input.button1, a.button2, input.button2, button {
	color: #000;
	background: #e6e6e6 url("data:image/gif;base64,R0lGODlhBgAYALIAANXV1OPk5O7u7t3d3f///wAAAAAAAAAAACH5BAQAAAAALAAAAAAGABgAAAMYSLrQ/tCNSau9NOjNu99CKI5kaZ5oqpYJADs=");
}

a.button1.sending, input.button1.sending, a.button2.sending, input.button2.sending, button.sending {
	color: #666666 !important;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8);
	cursor: default !important;
	border-color: #666666 !important;
	background-image: url("data:image/gif;base64,R0lGODlhBgAYAPIHAL6+vtbW1szMzePj5MTEw93d3e7u7v///yH/C05FVFNDQVBFMi4wAwEAAAAsAAAAAAYAGAAAAy14s3fwIUIJYnglk615EWAGCssAlueSmuk4GJYBR/Jc0zI+Bzke7zdeLxgUxhIAIfkEBQAACAAsAAAAAAYAGAAAAy54N3wBMLwo6SMlE6x3FmAxgAJDMmNpqilKGoYUwDItwfFs47et17lfL8fTEX0JACH5BAUAAAgALAAAAAAGABgAAAMueDocAdBBIKMjpGisC9dCyITCKA4kg5amGhqwE8QOPRsyjN+7XtvA3S1H8/EcCQAh+QQFAAAIACwAAAAABgAYAAADLzi3M/EgQhkieCSXrbnYhSA0gziWYmOqKUsKgSE/svHENp3jd63nPtxupusNib4EACH5BAUAAAgALAAAAAAGABgAAAMuOHM8EBC8KOkrJBestxBb8SnDqHzCaaJqqkBGDMtBbED1PeN0rtuzX2+oy/FiCQAh+QQFAAAIACwAAAAABgAYAAADLTh6DBDQwSCjK4VorAkWIFaAykAqp3mCAnpORgzFxiwHNFzbur7nuBsw2LMlAAA7");
}

a.button1, input.button1 {
	border-color: #666666;
}

/* Alternative button */
a.button2, input.button2, button {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #000000;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, button:hover {
	border-color: #BC2A4D;
	color: #BC2A4D;
}

/* Focus states */
input.button1:focus, input.button2:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

input.search {
	background-image: url("./images/icon_textbox_search.gif");
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #FFFFFF;
	border-color: #999999;
}
.phpbb_alert .alert_close {
	background-image: url("./images/alert_close.png");
}
#darken {
	background-color: #000000;
}

#loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #CFE1F6;
	color: #000000;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #F1F8FF;
	background-image: -webkit-linear-gradient(#F1F8FF, #CADCEB);
	background-image: linear-gradient(#F1F8FF, #CADCEB);
}

ul.linklist li.responsive-menu a.responsive-menu-link:before {
	border-color: #105289;
}

ul.linklist li.responsive-menu a.responsive-menu-link:hover:before, ul.linklist li.responsive-menu.visible a.responsive-menu-link:before {
	border-color: #D31141;
}

.dropdown .dropdown-contents {
	background: #fff;
	border-color: #b9b9b9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}

/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #4C5D77;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}

input::-webkit-input-placeholder { color: #999; font-style: italic; }
input::-moz-placeholder { color: #999; font-style: italic; }
input:-ms-input-placeholder { color: #999; font-style: italic; }
